/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

.header--box #tedev_logo_e1, .header--box #tedev_logo_d, .header--box #tedev_logo_e2{
	opacity: 0;
}

.gsap-horizontal-panel {
      height: 100%;
	width: 1440px;
}

.gsap-horizontal-container {
/*       height: 100%; */
      display: flex;
      flex-wrap: nowrap;
      overflow-x:hidden!important;
}

.gsap-horizontal-container > div > div {
	width: 1440px;
}

.gsap-horizontal-wrapper {
      overflow-x: hidden;
}

.color-mask {
   position: fixed;
   width: 100px;
   height: 100px;
   background: white;
   border-radius: 50%;
   z-index: 9999;
   mix-blend-mode: difference;
   pointer-events: none;
   opacity: 0; /* Ensure it's initially hidden */
   transform: scale(0) translate(-50%, -50%); /* Initial state */
   transition: opacity 0.2s ease-in-out;
}
.color-mask.visible {
   opacity: 1; /* Make it visible when active */
}

.code-line {
            stroke: var(--current-color);
            stroke-width: 2;
            stroke-linecap: round;
            opacity: 0.7;
        }